Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Added note stating which release this API was added in.


Note
titleAvailability

This API requires Profound.js version 4.15.0 or above.


API Overview

The pjs.parallelQueries() API is a shortcut for executing multiple pjs.query() API's. The results are returned as a primitive JavaScript array.

...